console.log("Hello World");

function getUserInfo() {
    let info = {
        name: "Tashi",
        age: "50",
        address: "Baguio City",
        isMarried: true,
        petName: "Dog",
    };
    return info;
}
let info = getUserInfo();
console.log(info);

function getArtistArray() {
    let artist = [
        'Ben & Ben', 
        'Arthur Nery', 
        'Linkin Park', 
        'Paremore', 
        'Taylor Swift'
    ];
    return artist;
}
let artist = getArtistArray();
console.log(artist);

function getSongsArray() {
    let songs = ['Kathang Isip', 'Binhi', 'In The End', 'Movie Castle', 'Love Story'];
    return songs;
}
let songs = getSongsArray();
console.log(songs);


function getMoviesArray() {
    let movie = ['The Lion King', 'Meet The Robinsons', "How's Moving Castle", 'Tangled', 'Frozen'];
    return movie;
}
let movie = getMoviesArray();
console.log(movie);



function getPrimeNumbersArray() {
    let num = [2, 3, 5, 7, 17];
    return num;
}
let num = getPrimeNumbersArray();
console.log(num);
